# Function decodeProvisioningProfile

- decodeProvisioningProfile(buildDir, provisioningProfile): Promise<{
  guuid: any;
  identifier: any;
  specifier: any;
  teamId: any;
  }>

- #### Parameters

  - ##### buildDir: string

  - ##### provisioningProfile: string

  #### Returns Promise<{
  guuid: any;
  identifier: any;
  specifier: any;
  teamId: any;
  }>

  - Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:625

Generated using TypeDoc